Sends a single WhatsApp message using one of the store’s approved broadcast templates. Map the template body variables via the named parameters object.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Take App Platform","colors":{"primary":"#0D9373","light":"#07C983","dark":"#0D9373"},"favicon":"https://mintcdn.com/takeapp/Dvn2wbEHhjgKE-k2/favicon.svg?fit=max\u0026auto=format\u0026n=Dvn2wbEHhjgKE-k2\u0026q=85\u0026s=5b9bb6c1336bf2cdce910cd9d4121afc","navbar":{"links":[{"href":"mailto:help@take.app","label":"Support"}],"primary":{"type":"button","label":"Admin Dashboard","href":"https://take.app/admin"}},"footer":{"socials":{"github":"https://github.com/takeapp","linkedin":"https://www.linkedin.com/company/take-app"}},"contextual":{"options":["copy","view"],"display":"header"},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"takeapp","hasAudioNarration":false,"actualSubdomain":"takeapp","customDomains":["platform.take.app"],"gitSource":{"type":"github","owner":"takeapp","repo":"emo","deployBranch":"main","contentDirectory":"apps/docs","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ae9a7085ac42a82c8b446af","collectionId":"c73c7973-837e-40f3-87ca-2e4bcbff2bc3","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ae9a7085ac42a82c8b446af"},"entitlements":{},"buildId":"6ae9a7085ac42a82c8b446af","clientVersion":"0.0.4067","searchFilterCounts":[{"language":"default","tag":"API Reference (V2)","count":31},{"language":"default","tag":"Orders","count":8},{"language":"default","tag":"Products","count":5},{"language":"default","tag":"Customers","count":4},{"language":"default","tag":"Messages","count":4},{"language":"default","tag":"Merchant API V2","count":4},{"language":"default","tag":"MCP","count":4},{"language":"default","tag":"Model Context Protocol","count":4},{"language":"default","tag":"Inventory","count":3},{"language":"default","tag":"Categories","count":2}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/v2/endpoint/send-message","slug":"/api-reference/v2/endpoint/send-message","pageMetadata":{"title":"Send message","openapi":"openapi-v2 POST /api/v2/messages","description":"Sends a single WhatsApp message using one of the store's approved broadcast templates. Map the template body variables via the named `parameters` object.","href":"/api-reference/v2/endpoint/send-message"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n code: \"code\",\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsxs(_components.p, {\n children: [\"Sends a single WhatsApp message using one of the store’s approved broadcast templates. Map the template body variables via the named \", _jsx(_components.code, {\n children: \"parameters\"\n }), \" object.\"]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Send message","openapi":"openapi-v2 POST /api/v2/messages","description":"Sends a single WhatsApp message using one of the store's approved broadcast templates. Map the template body variables via the named `parameters` object.","href":"/api-reference/v2/endpoint/send-message"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"operationId":"sendMessage","summary":"Send a message","description":"Sends a single WhatsApp message using one of the store's approved broadcast templates. Map the template body variables via the named `parameters` object.","tags":["Messages"],"requestBody":"e85cc310-0f6b-46d8-a2fa-15ddc348d825","responses":{"200":"66314a3d-7285-4f25-a5ed-c32275fc8d92","400":"6cf38634-aff3-49fe-b0cb-c94586c22fc1","404":"0e65b49a-db1c-4952-a70c-2ec6325c198f"},"method":"post","type":"path","servers":["3ca06499-4f70-4dda-b6cf-177245b56530"],"security":["3d115bb7-f391-4cb2-b8fa-1f19091d5898"],"path":"/api/v2/messages","baseUrlOptions":["https://take.app"],"title":"Send a message","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"to":{"type":"string","minLength":1,"description":"Recipient phone number, digits only, no leading \"+\".","isRequired":true,"uniqueKey":"to","typeLabel":"string"},"template":{"type":"string","minLength":1,"description":"Name of an approved broadcast template to send.","isRequired":true,"uniqueKey":"template","typeLabel":"string"},"language":{"type":"string","description":"Template language code (e.g. \"en\"). Defaults to the template language.","uniqueKey":"language","typeLabel":"string"},"parameters":{"type":"object","additionalProperties":{"type":"string","uniqueKey":"parameters.additionalProperties","typeLabel":"string"},"description":"Named body variable values, e.g. { \"customer_name\": \"John\" }.","uniqueKey":"parameters","typeLabel":"object"}},"required":["to","template"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"to":"\u003cstring>","template":"\u003cstring>","language":"\u003cstring>","parameters":{}}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"66314a3d-7285-4f25-a5ed-c32275fc8d92":{"description":"Message","content":{"application/json":{"schema":{"type":"object","properties":{"id":{"type":"string","isRequired":true,"uniqueKey":"id","typeLabel":"string"},"object":{"type":"string","enum":["message"],"isRequired":true,"uniqueKey":"object","typeLabel":"enum\u003cstring>"},"to":{"type":"string","description":"International phone number, digits only, no leading \"+\".","isRequired":true,"uniqueKey":"to","typeLabel":"string"},"template":{"type":"string","isRequired":true,"uniqueKey":"template","typeLabel":"string"},"status":{"type":"string","enum":["sent"],"isRequired":true,"uniqueKey":"status","typeLabel":"enum\u003cstring>"}},"required":["id","object","to","template","status"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"id":"\u003cstring>","object":"message","to":"\u003cstring>","template":"\u003cstring>","status":"sent"}}},"exampleType":"generated"}},"exampleType":"generated"},"6cf38634-aff3-49fe-b0cb-c94586c22fc1":{"description":"Validation error","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"object","properties":{"type":{"type":"string","enum":["invalid_request_error","authentication_error","permission_error","not_found_error","rate_limit_error","api_error"],"isRequired":true,"uniqueKey":"error.type","typeLabel":"enum\u003cstring>"},"code":{"type":"string","isRequired":true,"uniqueKey":"error.code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"error.message","typeLabel":"string"},"request_id":{"type":"string","isRequired":true,"uniqueKey":"error.request_id","typeLabel":"string"},"param":{"type":"string","uniqueKey":"error.param","typeLabel":"string"}},"required":["type","code","message","request_id"],"isRequired":true,"uniqueKey":"error","typeLabel":"object"}},"required":["error"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":{"type":"invalid_request_error","code":"\u003cstring>","message":"\u003cstring>","request_id":"\u003cstring>","param":"\u003cstring>"}}}},"exampleType":"generated"}},"exampleType":"generated"},"0e65b49a-db1c-4952-a70c-2ec6325c198f":{"description":"Template not found","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"object","properties":{"type":{"type":"string","enum":["invalid_request_error","authentication_error","permission_error","not_found_error","rate_limit_error","api_error"],"isRequired":true,"uniqueKey":"error.type","typeLabel":"enum\u003cstring>"},"code":{"type":"string","isRequired":true,"uniqueKey":"error.code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"error.message","typeLabel":"string"},"request_id":{"type":"string","isRequired":true,"uniqueKey":"error.request_id","typeLabel":"string"},"param":{"type":"string","uniqueKey":"error.param","typeLabel":"string"}},"required":["type","code","message","request_id"],"isRequired":true,"uniqueKey":"error","typeLabel":"object"}},"required":["error"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":{"type":"invalid_request_error","code":"\u003cstring>","message":"\u003cstring>","request_id":"\u003cstring>","param":"\u003cstring>"}}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"3d115bb7-f391-4cb2-b8fa-1f19091d5898":{"bearerAuth":{"type":"http","scheme":"bearer","description":"Merchant API V2 token. Pass as `Authorization: Bearer \u003ctoken>`.","scopes":[],"schemeName":"bearerAuth"}}},"servers":{"3ca06499-4f70-4dda-b6cf-177245b56530":{"url":"https://take.app"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","description":"Merchant API V2 token. Pass as `Authorization: Bearer \u003ctoken>`.","scopes":[],"schemeName":"bearerAuth"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Merchant API V2 token. Pass as `Authorization: Bearer \u003ctoken>`.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearerAuth","name":"Authorization"}],"title":"bearerAuth"}]},"originalFileLocation":"api-reference/openapi-v2.json"},"subdomain":"takeapp","siteName":"Take App Platform","title":"Send message - Take App Platform","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-06-22T08:15:36.112Z","originalFileLocation":"api-reference/v2/endpoint/send-message.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Sends a single WhatsApp message using one of the store\u0026#x27;s approved broadcast templates. Map the template body variables via the named parameters object.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Take App Platform\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/takeapp/EkcHCru7vHB_xZJy/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/takeapp/EkcHCru7vHB_xZJy/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/takeapp/EkcHCru7vHB_xZJy/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/takeapp/EkcHCru7vHB_xZJy/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/takeapp/EkcHCru7vHB_xZJy/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/takeapp/EkcHCru7vHB_xZJy/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/takeapp/EkcHCru7vHB_xZJy/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/takeapp/EkcHCru7vHB_xZJy/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/takeapp/EkcHCru7vHB_xZJy/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Send message - Take App Platform\">\u003cmeta data-mint-head property=\"og:description\" content=\"Sends a single WhatsApp message using one of the store\u0026#x27;s approved broadcast templates. Map the template body variables via the named parameters object.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Take App Platform\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://platform.take.app/api-reference/v2/endpoint/send-message\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://takeapp.mintlify.app/_mintlify/api/og/v2?division=Messages\u0026amp;title=Send+message\u0026amp;description=Sends+a+single+WhatsApp+message+using+one+of+the+store%27s+approved+broadcast+templates.+Map+the+template+body+variables+via+the+named+%60parameters%60+object.\u0026amp;theme=acecb26433bcadd7d0a28466\u0026amp;signature=ae0d8b2168fdf7fce43bb3021c1a4428592b24f55f877791bc819fd6cf17d021\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Send message - Take App Platform\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Sends a single WhatsApp message using one of the store\u0026#x27;s approved broadcast templates. Map the template body variables via the named parameters object.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://takeapp.mintlify.app/_mintlify/api/og/v2?division=Messages\u0026amp;title=Send+message\u0026amp;description=Sends+a+single+WhatsApp+message+using+one+of+the+store%27s+approved+broadcast+templates.+Map+the+template+body+variables+via+the+named+%60parameters%60+object.\u0026amp;theme=acecb26433bcadd7d0a28466\u0026amp;signature=ae0d8b2168fdf7fce43bb3021c1a4428592b24f55f877791bc819fd6cf17d021\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/takeapp/EkcHCru7vHB_xZJy/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Take App Platform\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#0D9373\">\u003clink data-mint-head rel=\"canonical\" href=\"https://platform.take.app/api-reference/v2/endpoint/send-message\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/v2/endpoint/send-message.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://platform.take.app/#organization\",\"name\":\"Take App Platform\",\"url\":\"https://platform.take.app\"},{\"@type\":\"WebSite\",\"@id\":\"https://platform.take.app#website\",\"name\":\"Take App Platform\",\"url\":\"https://platform.take.app\",\"publisher\":{\"@id\":\"https://platform.take.app/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://platform.take.app/api-reference/v2/endpoint/send-message#webpage\",\"url\":\"https://platform.take.app/api-reference/v2/endpoint/send-message\",\"name\":\"Send message\",\"description\":\"Sends a single WhatsApp message using one of the store's approved broadcast templates. Map the template body variables via the named parameters object.\",\"dateModified\":\"2026-06-22T08:15:36.112Z\",\"isPartOf\":{\"@id\":\"https://platform.take.app#website\"},\"breadcrumb\":{\"@id\":\"https://platform.take.app/api-reference/v2/endpoint/send-message#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://platform.take.app/api-reference/v2/endpoint/send-message#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Take App Platform\",\"item\":\"https://platform.take.app\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Send message\",\"item\":\"https://platform.take.app/api-reference/v2/endpoint/send-message\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://platform.take.app/api-reference/v2/endpoint/send-message#apireference\",\"headline\":\"Send message\",\"name\":\"Send message\",\"description\":\"Sends a single WhatsApp message using one of the store's approved broadcast templates. Map the template body variables via the named parameters object.\",\"url\":\"https://platform.take.app/api-reference/v2/endpoint/send-message\",\"mainEntityOfPage\":{\"@id\":\"https://platform.take.app/api-reference/v2/endpoint/send-message#webpage\"},\"dateModified\":\"2026-06-22T08:15:36.112Z\",\"publisher\":{\"@id\":\"https://platform.take.app/#organization\"},\"isPartOf\":{\"@id\":\"https://platform.take.app#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Take App Platform\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Take App Platform","nav":{"global":null,"tabs":[{"tab":"MCP","pages":[{"title":"MCP","href":"/mcp/introduction"}]},{"tab":"API Reference (V2)","groups":[{"group":"Merchant API V2","pages":[{"title":"Introduction","href":"/api-reference/v2/introduction"},{"title":"Amounts \u0026 Currencies","href":"/api-reference/v2/money"},{"title":"Working with products","href":"/api-reference/v2/products"},{"title":"Get authenticated store","openapi":"openapi-v2 GET /api/v2/me","href":"/api-reference/v2/endpoint/get-me"}]},{"group":"Products","pages":[{"title":"List products","openapi":"openapi-v2 GET /api/v2/products","href":"/api-reference/v2/endpoint/list-products"},{"title":"Create product","openapi":"openapi-v2 POST /api/v2/products","href":"/api-reference/v2/endpoint/create-product"},{"title":"Get product","openapi":"openapi-v2 GET /api/v2/products/{product_id}","href":"/api-reference/v2/endpoint/get-product"},{"title":"Update product","openapi":"openapi-v2 PATCH /api/v2/products/{product_id}","href":"/api-reference/v2/endpoint/update-product"},{"title":"Delete product","openapi":"openapi-v2 DELETE /api/v2/products/{product_id}","href":"/api-reference/v2/endpoint/delete-product"}]},{"group":"Categories","pages":[{"title":"List categories","openapi":"openapi-v2 GET /api/v2/categories","href":"/api-reference/v2/endpoint/list-categories"},{"title":"Create category","openapi":"openapi-v2 POST /api/v2/categories","href":"/api-reference/v2/endpoint/create-category"}]},{"group":"Customers","pages":[{"title":"List customers","openapi":"openapi-v2 GET /api/v2/customers","href":"/api-reference/v2/endpoint/list-customers"},{"title":"Create customer","openapi":"openapi-v2 POST /api/v2/customers","href":"/api-reference/v2/endpoint/create-customer"},{"title":"Get customer","openapi":"openapi-v2 GET /api/v2/customers/{customer_id}","href":"/api-reference/v2/endpoint/get-customer"},{"title":"Update customer","openapi":"openapi-v2 PATCH /api/v2/customers/{customer_id}","href":"/api-reference/v2/endpoint/update-customer"}]},{"group":"Orders","pages":[{"title":"List orders","openapi":"openapi-v2 GET /api/v2/orders","href":"/api-reference/v2/endpoint/list-orders"},{"title":"Search orders","openapi":"openapi-v2 GET /api/v2/orders/search","href":"/api-reference/v2/endpoint/search-orders"},{"title":"Create order","openapi":"openapi-v2 POST /api/v2/orders","href":"/api-reference/v2/endpoint/create-order"},{"title":"Get order","openapi":"openapi-v2 GET /api/v2/orders/{order_id}","href":"/api-reference/v2/endpoint/get-order"},{"title":"Update order","openapi":"openapi-v2 PATCH /api/v2/orders/{order_id}","href":"/api-reference/v2/endpoint/update-order"},{"title":"List order payments","openapi":"openapi-v2 GET /api/v2/orders/{order_id}/payments","href":"/api-reference/v2/endpoint/list-order-payments"},{"title":"Create order payment","openapi":"openapi-v2 POST /api/v2/orders/{order_id}/payments","href":"/api-reference/v2/endpoint/create-order-payment"},{"title":"Update order payment","openapi":"openapi-v2 PATCH /api/v2/orders/{order_id}/payments/{payment_id}","href":"/api-reference/v2/endpoint/update-order-payment"}]},{"group":"Inventory","pages":[{"title":"List inventory items","openapi":"openapi-v2 GET /api/v2/inventory_items","href":"/api-reference/v2/endpoint/list-inventory-items"},{"title":"Batch update inventory","openapi":"openapi-v2 POST /api/v2/inventory_items/batch_update","href":"/api-reference/v2/endpoint/batch-update-inventory"},{"title":"Update inventory item","openapi":"openapi-v2 PATCH /api/v2/inventory_items/{item_id}","description":null,"href":"/api-reference/v2/endpoint/update-inventory-item"}]},{"group":"Messages","pages":[{"title":"Send message","openapi":"openapi-v2 POST /api/v2/messages","href":"/api-reference/v2/endpoint/send-message"},{"title":"List message templates","openapi":"openapi-v2 GET /api/v2/message_templates","description":"Lists the store's WhatsApp message templates with their review status. Only APPROVED templates can be sent.","href":"/api-reference/v2/endpoint/list-message-templates"},{"title":"Create message template","openapi":"openapi-v2 POST /api/v2/message_templates","href":"/api-reference/v2/endpoint/create-message-template"},{"title":"Get message template","openapi":"openapi-v2 GET /api/v2/message_templates/{template_id}","href":"/api-reference/v2/endpoint/get-message-template"}]},{"group":"Webhooks","pages":[{"title":"Webhooks","href":"/api-reference/v2/webhooks"}]}]}]},"basePath":"","title":"Send message - Take App Platform","buildId":"dpl_9VVk5y1P8k1ATeJguVngy9Q3cmbD","deploymentId":"dpl_9VVk5y1P8k1ATeJguVngy9Q3cmbD","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-DX1Meug0.js","utils-B_OMIQVC.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-ChxhRPMa.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-CuKvD8Iv.js","snippetPresets-C5d7p2hp.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-CfHcE8m4.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-C1zZV314.js","shallow-CmQhqCJn.js","getApiPlaygroundDisplay-YRo9s1O7.js","CodeSnippet-RN1MTdfk.js","CodeSnippets-DKLPHxJA.js","Page-BAvA99GL.js","getPastedJson-bz0M41mU.js","icon-CsmhpPrv.js","MethodPill-CNGsVE77.js","DuplicateIcon-DilfU_Z2.js","createIcon-BdsYzQck.js","DynamicMarkdown-CbqEDjbV.js","SectionHeading-O6hXpFCN.js","axios-vUo_bRtp.js","Markdown-nKm-uidQ.js","clsx-ClVdStUn.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CIQkMg3R.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-ImrFS4Fy.js"]}